GCLOUD_COMPUTE_ADDRESSES_DESCRIBE(1)

NAME

gcloud compute addresses describe - display detailed information about an address

SYNOPSIS

gcloud compute addresses describe NAME [--global | --region=REGION] [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
gcloud compute addresses describe displays all data associated with an address in a project.

POSITIONAL ARGUMENTS

    NAME
        The name of the address to describe.

FLAGS
At most one of these may be specified:

    --global
        If provided, it is assumed the address is global.

    --region=REGION
        The region of the address to describe. Overrides the default compute/region property value for this command invocation.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

EXAMPLES
To get details about a global address, run:
    $ gcloud compute addresses describe ADDRESS --global
To get details about a regional address, run:
    $ gcloud compute addresses describe ADDRESS --region us-central1